/*
.container {
  max-width: 960px;
  width: 95%;
  margin: 0 auto;
}

header {
  background: #f04343;
  color: #f7e9cc;
  padding: 1.5em 0;
  position: relative;
}*/



.menu-toggle {
  position: absolute;
  padding: 0.8em;
  top: 32px;
  right: 30px;
  cursor: pointer;
  margin-top: 0px;
}

.hamburger,
.hamburger::before,
.hamburger::after {
  content: '';
  display: block;
  background: transparent linear-gradient(270deg, #433088 0%, #E3436C 49%, #EF772E 100%) 0% 0% no-repeat padding-box;
  height: 3px;
  width: 2em;
  border-radius: 3px;
  -webkit-transition: all ease-in-out 350ms;
  transition: all ease-in-out 350ms;
}

.hamburger::before {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}

.hamburger::after {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
}

.open .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.open .hamburger::before {
  display: none;
}

.open .hamburger::after {
  -webkit-transform: translateY(0px) rotate(-90deg);
          transform: translateY(0px) rotate(-90deg);
}

/*.site-nav--open {
  -webkit-clip-path: circle(150% at top right);
          clip-path: circle(150% at top right);
}
*/





nav {
    margin: 0;
    padding: 0;
}

nav ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;
    display: none;
}

nav ul.opening {
    display: block;
	height: 462px;
	margin-top: 14px;
}

nav li {
  border-bottom: 1px solid #f6f4e2;
}
nav li:last-child {
  border-bottom: 1px solid #f6f4e2;
}
nav a {
  color: white;
  background: transparent linear-gradient(270deg, #433088 0%, #E3436C 49%, #EF772E 100%) 0% 0% no-repeat padding-box;
  display: block;
  padding: 1.5em 4em 1.5em 3em;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}

nav a:hover,
nav a:focus {
  background: #f15645;
}

.site-nav--icon {
  font-size: 1.4em;
  margin-right: 1em;
  width: 1.1em;
  text-align: right;
  color: rgba(255,255,255,.4);
}


/* flex styles */


/*
nav {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background: #e7a119;
  -webkit-clip-path: circle(0px at top left);
          clip-path: circle(0px at top left);
  -webkit-transition: -webkit-clip-path ease-in-out 700ms;
  transition: -webkit-clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms;
  transition: clip-path ease-in-out 700ms, -webkit-clip-path ease-in-out 700ms;
  text-align: left;
}
*/


@media screen and (max-width:450px) {
.menu-toggle {
  position: absolute;
  padding: 0.8em;
  top: 33px;
  right: 15px;
  cursor: pointer;
  margin-top: 0px;
}
}






